RubyGems Navigation menu

aws-sdk-cloudhsm 1.26.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - February 02, 2021 (22 KB)
  2. 1.27.0 - September 30, 2020 (22 KB)
  3. 1.26.0 - September 15, 2020 (22 KB)
  4. 1.25.0 - August 25, 2020 (22 KB)
  5. 1.24.0 - June 23, 2020 (22 KB)
Show all versions (41 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    42b30ba9d0acf2fa52206c93adc650a84148eb5da813db6995c99900fb82dc84

    Total downloads 39,063,062

    For this version 433,907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: